//
//  XTHtmlTagTh.m
//  XTads
//
//  Created by Rune Berg on 10/07/15.
//  Copyright (c) 2015 Rune Berg. All rights reserved.
//

#import "XTHtmlTag_private.h"
#import "XTHtmlTagTh.h"
#import "XTBaseTextHandler.h"


@implementation XTHtmlTagTh

+ (NSString *)name
{
	return @"th";
}

+ (BOOL)standalone
{
	return NO;
}

- (XTTextAlignMode)getDefaultTextAlignMode
{
	return XT_TEXT_ALIGN_CENTER;
}

@end
